Subject: [manet] Monitoring tool for OLSR ( Proactive Protocol)

From: Tarak Shingne <[email-masked]>
Date: Tue, 19 Jun 2007 13:21:31 -0300

Hello,

I am currently working on intrusion detection tools available for the Reactive
protocols like AODV and for the Proactive protocols like OLSR. I know watchdog
and pathrater which are for reactive protocols. But, i am unable to find one
for the olsr. I am curious about this information. Can anyone help me getting
this information . Any related help would be highly appreciated.

Thanks
Tarak

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet